
@media (min-width: 1921px) {


  #hero-8 .slider, #hero-8 .slider .slides { height: 640px; }


}
@media (min-width: 1200px) {
  .container {
      max-width: 1200px;
  }
}

@media (min-width: 1440px) and (max-width: 1920.95px) {

  #hero-8 .slider, #hero-8 .slider .slides { height: 640px; }

}



@media (min-width: 1440px) and (max-width: 1920.95px) {


}


@media (min-width: 1200px) {


}


@media (max-width: 767px) { 
}

  /*------------------------------------------*/
  /*   BASE
  /*------------------------------------------*/

  .wide-100 { padding-top: 80px; padding-bottom: 80px; }
  .wide-90 { padding-top: 80px; padding-bottom: 70px; }
  .wide-80 { padding-top: 80px; padding-bottom: 60px; }
  .wide-70 { padding-top: 80px; padding-bottom: 50px; }
  .wide-60 { padding-top: 80px; padding-bottom: 40px; }
  .wide-50 { padding-top: 80px; padding-bottom: 30px; }
  .wide-40 { padding-top: 80px; padding-bottom: 20px; }
  .wide-30 { padding-top: 80px; padding-bottom: 10px; }
  .wide-20 { padding-top: 80px; padding-bottom: 0; }

  .pt-100, .division.pt-100 { padding-top: 80px; }
  .pb-100 { padding-bottom: 80px; } 

  .pc-20, .pc-25 { padding-right: 0; padding-left: 0; } 
  .pl-15, .pl-30 { padding-left: 0; }
  .pr-15, .pr-30 { padding-right: 0; }

  /*------------------------------------------*/

@media (min-width: 480px) and (max-width: 767.95px) {

  #stlChanger { display: none; }

  .pc-20, .pc-25 { padding-right: 0; padding-left: 0; } 
  .pl-15, .pl-30 { padding-left: 0; }
  .pr-15, .pr-30 { padding-right: 0; }

}

@media (max-width: 767px) {
  .explore_sect {
      padding: 0;
      margin-bottom: 10px;
      }
      .history_sec1 {
    color: #000;
    display: block;
    font-size: 14px;
    line-height: 27px;
    text-decoration: none;
    transition: .5s ease-in-out;
    margin-top: 10px;
    margin-bottom: 10px;
    padding: 10px 30px 10px 30px;
}
      .topbar_header {
        padding: 1px 0px;
        background-color: #d62925;
        display: none;
    }
    .why_head p {
      padding: 0;
      display: block;
      text-decoration: none;
      transition: .5s ease-in-out;
      font-size: 15px;
      line-height: 27px;
  }
  .flip-box-front h2{
    padding: 0;
    font-size: 18px;
    line-height: 27px;
    margin-top: 45px;
    color: #970808;
    display: block;
    text-decoration: none;
    transition: .5s ease-in-out;
    
  }
  .flip-box-front img{
    position: relative;
    width: 80px;
    height: auto;
    top: 19px;
  }
  .flip-box {
    background-color: transparent;
    width: 100%;
    height: 170px;
    border: 1px solid #000;
    perspective: 1000px;
  }

  .flip-box-inner {
    position: relative;
    width: 100%;
    height: 100%;
    text-align: center;
    transition: transform 0.8s;
    transform-style: preserve-3d;
  }

  .flip-box:hover .flip-box-inner {
    transform: rotateX(180deg);
  }

  .flip-box-front, .flip-box-back {
    position: absolute;
    width: 100%;
    height: 100%;
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
  }

  .flip-box-front {
    background-color: #ffb425;
    color: black;
  }

  .flip-box-back {
    background-color: #d4281e;
    color: white;
    transform: rotateX(180deg);
  }
  .flip-box-back h2{
  font-size: 18px;
  padding: 10px;
  margin-top: 19px;
  }
  .flip-box-back p{
    font-size: 15px;
    color: #ffb425;
  
  }
  .image_queen img {
    border-radius: 20px 20px 20px 20px;
    padding: 10px;
}
.offcanvas_btn {
  display: block !important;
}
  }
  @media (max-width: 767px){
.explore_sect2 {
  padding: 0;
  margin-bottom: 10px;
}
.footer_num_div {
  padding: 5px 5px 5px 5px;
  margin-top: 25px;
  margin-bottom: 25px;
}
.footer_num_div {
  padding: 5px 5px 5px 5px;
  margin-top: 10px;
  margin-bottom: 4px;
}
.footer_headline {
  margin-top: 0px;
  margin-bottom: 10px;
}
.examples {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}
/*  */
.btn_categ {
  background-color: #7e0715;
  padding: 7px 20px 7px 20px;
  text-align: center;
  margin-bottom: 20px;
  border-radius: 10px;
  margin-top: 0px;
  float: right;
}
.heading_categ h2 {
  font-size: 25px;
  font-weight: 700;
  letter-spacing: 0.5px;
  color: #7e0715;
  margin-bottom: 10px;
  /* font-family: "Bebas Neue", sans-serif; */
  font-family: "Fredericka the Great", serif;
}
.nav_tap_btn {
    display: inline-block;
    position: relative;
    float: left;
}
.nav-btn {
    flex: 1;
    padding: 10px 13px;
    background-color: #0b0b77;
    border: none;
    border-bottom: 2px solid transparent;
    cursor: pointer;
    font-size: 16px;
    color: #fff;
    transition: background-color 0.3s, border-bottom 0.3s;
}
.follow_icon_div {
  margin-top: 5px;
  display: flex;
  margin-bottom: 20px;
}
.navbar-brand img {
  height: 50px !important;
  width: 165px;
  padding: 5px;
}
}
       
/*    @media (max-width: 991px){*/
/*.offcanvas_btn {*/
/*    display: block !important;*/
/*}*/
/*}*/
@media (max-width: 767px){
  .subject_box img {
    width: 90px;
    height: 155px;
    margin-left: 65px;
    padding: 10px;
}
.owl-carousel .item {
  font-size: 30px;
  text-align: center;
  padding: 0px;
  line-height: 2;
  font-weight: 700;
  width: 100%;
  object-fit: cover;
}
}

    @media (max-width: 991px){
      .subject_box img {
        width: 90px;
        height: 155px;
        margin-left: 65px;
    
        padding: 10px;
       
    }
.amenities_box p {
    color: #000;
    padding: 0;
    display: block;
    font-size: 20px;
    line-height: 27px;
    text-decoration: none;
    transition: .5s ease-in-out;
    margin-top: 20px;
    font-weight: 700;
}
.rotate {
    width: 90px;
    height: 90px;
    /* animation: rotation infinite 3s linear; */
    transform: rotate(0deg);
    transition: transform 1s cubic-bezier(0.680, -0.550, 0.265, 1.550);
}
/* .card img {
    transform: scale(1.3);
    transition: 0.3s ease-out;
}
.card:hover img {
	transform: scale(1.1) translateY(-20px);
	opacity: 0.3;
} */
.overlay2 {
	position: absolute;
	left: 0;
	bottom: 0;
	width: 100%;
	height: auto;
	padding: 15px;
	color: #fff;
}
.overlay2 a{
  color: #fff;
  font-weight: 700;
  background-color: #9e471512;
}
/* logo */
.navbar-brand img{
  height: 90px;
}
    }

/*  */

/* .left_topbar {
padding: 0px;
} */

@media (max-width: 767px){
.item_box {
    background-color: #fff;
    border: 1px solid #7e07151a;
    outline: 4px solid #fff;
    border-radius: 5px;
}
.about-section .btn-style-three {
  position: relative;
  line-height: 24px;
  color: #252525;
  font-size: 15px;
  font-weight: 700;
  background: none;
  display: inline-block;
  padding: 11px 40px;
  background-color: #ffffff;
  text-transform: capitalize;
  border: 2px solid #0e0e77;
  font-family: 'Arimo', sans-serif;
  margin-bottom: 20px;
}
.heading_categ .title:after {
  position: absolute;
  content: '';
  left: 0%;
  bottom: 8px;
  width: 25%;
  height: 3px;
  background-color: #090977;
}
.heading_categ .title::before {
  position: absolute;
  content: '';
  right: 0%;
  bottom: 8px;
  width: 25%;
  height: 3px;
  background-color: #090977;
}
.heading_blogs1 .title:after {
  position: absolute;
  content: '';
  left: 5%;
  bottom: 7px;
  width: 90px;
  height: 3px;
  background-color: #090977;
}
.heading_blogs1 .title:before {
  position: absolute;
  content: '';
  right: 5%;
  bottom: 7px;
  width: 90px;
  height: 3px;
  background-color: #090977;
}
.heading_brands .title:after {
  position: absolute;
  content: '';
  left: 0%;
  bottom: 7px;
  width: 15px;
  height: 3px;
  background-color: #090977;
}
.heading_brands .title:before {
  position: absolute;
  content: '';
  right: 0%;
  bottom: 7px;
  width: 15px;
  height: 3px;
  background-color: #090977;
}
.copy-right p {
  margin-bottom: 2px;
  color: #fff;
  letter-spacing: 0.5px;
  padding-bottom: 38px;
}
.inner_heading h3 {
    font-size: 25px;
    color: #000;
    line-height: 28px;
    margin-bottom: 0px;
    font-weight: 700;
}
.table>thead {
    vertical-align: middle;
}
.table-header tr th {
    background-color: #090977 !important;
    color: #fff;
     padding: 5px !important; 
}
.accoladers_sec {
    padding-top: 5px;
    padding-bottom: 20px;
    /* background-color: #0083B0; */
}
.about_sec {
    padding-top: 20px;
    padding-bottom: 2px;
}
.about_images {
    margin-bottom:10px;
}
.about_content p {
    font-size: 15px;
    line-height: 25px;
    color: #000;
    font-weight: 500;
    margin-bottom: 5px;
}
.sitemap_section {
    padding-top: 20px;
    padding-bottom: 2px;
}
.popup-content {
    background-color: #fff;
    margin: 15% auto;
    padding: 20px;
    border-radius: 8px;
    width: 90%;
    max-width: 500px;
    box-shadow: 0 4px 8px rgba(0, 0, 0, 0.1);
    position: relative;
    border: 4px solid #090977;
}
.table_inner {
    overflow-x:auto;
}
.examples > * {
    margin: 0px;
    max-width: 100%;
}
.service-box {
    width: 100%;
    height: ;
    display: ;
    float: left;
     margin: 0px; 
}
}


